Bug 1316566 - [ENG](6.2.z)User can not create projects in any other repository than master
[ENG](6.2.z)User can not create projects in any other repository than master
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity unspecified
: CR1
: 6.2.3
Assigned To: Toni Rikkola
jsoltes
:
Depends On: 1313096 1316224
Blocks: 1309327 1327763 1327765
  Show dependency treegraph
 
Reported: 2016-03-10 08:43 EST by Toni Rikkola
Modified: 2016-05-04 10:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1316224
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Toni Rikkola 2016-03-11 09:08:29 EST
This bug is introduced in https://bugzilla.redhat.com/show_bug.cgi?id=1313096
Comment 5 Kris Verlaenen 2016-03-11 10:01:00 EST
Since this bug was introduced for a fix that is NOT in 6.2.2 (but was moved to 6.2.3), this fix should also target 6.2.3.
Comment 10 jsoltes 2016-05-04 10:31:38 EDT
Verified to be fixed on BRMS 6.2.3.CR1.

Note You need to log in before you can comment on or make changes to this bug.